@import "../../../global.scss";

.btnRight {
  background-color: $Teal;
  color: $White;
  margin-left: auto;
  display: block;
  padding: 3px 15px;
  font-size: 14px;

  &:hover {
    color: $White;
    box-shadow: none;
  }

  span:first-child {
    margin-right: 5px;
    display: inline-block;
  }
}

.table {
  thead th {
    border-top: none;
    border-bottom: none;
    background-color: $DarkBlue;
    color: $Lime;
    font-weight: normal;

    &:not(:first-child) {
      text-align: center;
    }
  }

  tbody tr:nth-child(2n) {
    background-color: rgba($color: $DarkBlue, $alpha: 0.15);
  }

  td {
    padding: 5px 12px;
    vertical-align: middle;
    color: $DarkBlue;
  }
}

.cursorPointer {
  cursor: pointer;
}
